{
    "ET_96": {
        "description": "El Toreo with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "16/11/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Animals"
        ]
    },
    "ET_92_SIQ": {
        "description": "El Toreo with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "16/11/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Animals"
        ]
    },
    "ET_93_SIQ": {
        "description": "El Toreo with a math file set to a SIQ RTP of 93%",
        "manufacturer": "GameART",
        "release_date": "16/11/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Animals"
        ]
    },
    "ET_95_SIQ": {
        "description": "El Toreo with a math file set to a SIQ RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "16/11/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Animals"
        ]
    }
}